.archive-search-form {
	background-color: #eff3f3;
	margin-bottom: 4rem;
	padding: 4rem;
}

@media (max-width: 768px) {
	.archive-search-form,
	.archive-search-form-home {
		padding: 1rem 1rem 5rem !important;
	}
}

@media (min-width: 768px) {
	.archive-search-form,
	.archive-search-form-home {
		padding: 2rem 4rem;
	}
}

.search-form-header {
	max-width: 800px;
	padding: 0 2rem;
	margin: 0 auto;
	position: relative;
}

@media (max-width: 767px) {
	.search-form-header {
		margin-top: 45px;
	}
}

.archive-search-form h2,
.archive-search-form-home h2 {
	text-align: left;
}

.archive-search-form .input-group,
.archive-search-form-home .input-group {
	margin: auto;
	max-width: 800px;
}

.archive-search-form .input-group .form-control,
.archive-search-form-home .input-group .form-control {
	font-size: 15px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}

.archive-search-form .input-group .form-control,
.archive-search-form-home .input-group .form-control,
.archive-search-form .input-group .btn,
.archive-search-form-home .input-group .btn {
	border-color: transparent;
	box-shadow: none;
	height: 4rem;
}

.archive-search-form {
	background-color: #eff3f3;
	margin-bottom: 4rem;
	padding: 3rem;
}

.archive-search-form-home {
	background-image: url(../../images/view-from-background.jpg);
	background-position: center;
	background-size: cover;
	margin-bottom: 4rem;
	padding: 3rem 0px;
	
}

.archive-search-form h2 {
	color: #b2c1c4;
	font-weight: 400;
	text-align: center;
}

.archive-search-form-home h2 {
	color: white;
	font-weight: 400;
	text-align: center;
}

@media (max-width: 767px) {
	.archive-search-form h2,
	.archive-search-form-home h2 {
		text-align: left !important;
	}
}

.archive-search-form .input-group,
.archive-search-form-home .input-group {
	margin: auto;
	max-width: 800px;
}

.archive-search-form .input-group .form-control,
.archive-search-form-home .input-group .form-control,
.archive-search-form .input-group .btn,
.archive-search-form-home .input-group .btn {
	border-color: transparent;
	box-shadow: none;
	height: 4rem;
}

.archive-search-form .input-group .form-control,
.archive-search-form-home .input-group .form-control {
	font-size: 15px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}

/* Advanced search toggle / Clear search button */
.search-form-utilities {
	position: absolute;
	right: 15px;
	bottom: 0;
	text-transform: uppercase;
	font-size: 12px;
	text-align: right;
}
.search-form-utilities ul {
	margin: 0;
}

@media (max-width: 767px) {
	.search-form-utilities {
		position: absolute;
		left: 0;
		top: -35px;
		text-transform: uppercase;
		font-size: 14px;
		text-align: left;
	}

	.search-form-utilities li {
		display: inline-block;
		margin-right: 15px;
	}
}

.archive-search-form-home .search-form-utilities a {
	color: white;
}

.search-form-utilities a {
	color: #8b99a1;
}

.search-form-utilities a:hover {
	color: #ee283c;
}

.archive-search .search-submit {
	vertical-align: top;
}

.archive-search .search-submit button {
	background: #555;
	width: 60px;
	color: white;
}

.archive-search-form-home .archive-search .search-submit button {
	background: #9253B8;
	width: 60px;
	color: white;
}

.archive-search .advanced-search .search-submit button {
	width: 100px;
}

.archive-search .advanced-search .search-submit {
	margin-top: 10px;
}

.archive-search .search-submit button:hover {
	background: #888;
}

.archive-search-form-home .archive-search .search-submit button:hover {
	background: #ee283c;
	opacity: 0.9;
}

.archive-search .search-matches {
	position: absolute;
	bottom: -30px;
	left: 15px;
	text-transform: uppercase;
	font-size: 14px;
	margin-top: 10px;
	color: #8b99a1;
}

.advanced-search .search-matches {
	bottom: 10px;
}

.archive-search-form-home .archive-search .search-input-container #search-input:focus {
	border-color: #EE283C;
}

.archive-search .search-input-container.input-group {
	display: block;
}

.archive-search .search-input-container #search-input {
	width: calc(100% - 60px);
	margin-bottom: 10px;
}

.archive-search .search-input-container.advanced-search #search-input {
	width: 100%;
}

.archive-search .search-input-container.advanced-search .search-submit {
	text-align: right;
}

#search-input {
	text-transform: none !important;
}
